<!DOCTYPE html>
<html>
	<head>
		<title>
			Brahms Project
		</title>
		<link rel="stylesheet" href="css.css" >
	<style>
		body {
			background-image: url("background.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-size: 100% 100%;
		}
		h1 {
			color: black;
		}
		.rcorners1 {
			border: 10px solid black;
			font-size: 40px;
			border-radius: 22px;
			cursor: pointer;
		}
		.shop {
			border: 5px solid black;
			border-radius: 15px;
			font-size: 30px;
			margin-right: -1050px;
			background-color: deepskyblue;
			cursor: pointer;
		}
	</style>
	</head>
	<body>
		<div><h1><img class="headerlogo" src="Logo.png" width="90" length="66"> Home </h1></div>
		<button class="shop" onclick="window.location.href='shop.html'"> Shop </button>
		<br>
		<br>
		<button class="home" onclick="window.location.href='organisation.html'"><img src="Untitled79.PNG" width="250" length="120"></button>
		<br>
		<br>
		<button class="home" onclick="window.location.href='productivity.html'"><img src="Untitled78.PNG" width="250" length="120"></button>
		<br>
		<br>
		<button class="home" onclick="window.location.href='health.html'"><img src="Untitled80.PNG" width="250" length="120"></button>
	</body>
</html>
